	html, body, div, form, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, form, fieldset {
		margin: 0px;
		padding: 0px;
	}
	
	p {
		text-indent:0px;
	}
	
	
	table {
		font-family: georgia, serif;
		text-align: center;
		color:#FFFFD3;
		border-collapse: collapse;
	}
	
	table td {
		padding: 0px;
		font-size: 9pt;
	}
	
	td.left {
		padding-left: 28px;
		padding-right: 13px;
	}
	
	td.right {
		padding-right: 20px;
		padding-left: 6px;
	}
	
	img {
		border: 0px;
	}
	
	a {
		outline-style: none;
		text-decoration: none;
	}
	
	a:link {color: #FFF04F; }
	a:visited { color: #FFF04F; }
	a:hover { color: #FFFFFF; }
	a:active { color: #FFF04F; }
	
	a.menu {
		width: 132px;
		height: 26px;
		display: block;
		font-size: 11pt;
		font-weight: bold;
		text-decoration: none;
	}
	
	a.menu:link {color: #FFF570 }
	a.menu:visited { color: #FFF570 }
	a.menu:hover { color: #3F2317 }
	a.menu:active { color: #FFF570 }
	a.menu div {padding-top:5px;}
	
	a.button {
		width:140px;
		height:18px;
		display:block;
		text-decoration: none;
		font-size:9pt;
		font-family:tahoma;
		letter-spacing:1px;
		font-weight:bold;
	}
	
	a.button:link { color: #FFCA6F }
	a.button:visited { color: #FFCA6F }
	a.button:hover { color: #EFE8E0 }
	a.button:active { color: #FFCA6F }
	a.button div.left {	padding-top:2px;padding-right:12px;}
	a.button div.right {	padding-top:2px;padding-left:18px;}

		a.button_saqpack {
		width:210px;
		height:55px;
		display:block;
		text-decoration: none;
		font-size:9pt;
		font-family:tahoma;
		letter-spacing:1px;
		font-weight:bold;
	}			a.button_ipad {		width: 450px;		height: 50px;		display: block;		text-decoration: none;		font-size: 14px;		font-family: tahoma;		letter-spacing: 1px;		font-weight: bold;		}
	
	.download table {
	border-collapse: collapse;
	}
	
	.download td {
	border: solid 0px #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align:left;
	vertical-align:left;
	font-family: arial;
	color: #FFFF97;
	}
	
	.download a {
	color:#FFFF97;
	display:block;
	margin-left:20px;
	}
	
	.download a:hover {
	text-decoration: underline;
	}
	
	td.windows {
	background-image:url(../gfx/windows_icon.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	}
	
	td.mac {
	background-image:url(../gfx/mac_icon.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	}
	
	td.jpg {
	background-image:url(../gfx/jpg.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	}
	
	p {
	margin-left:20px;
	margin-right:20px;
	margin-bottom:8px;
	margin-top:8px;
	text-align:left;
	font-size:12pt;
	color:#FFFF97; 
	/* color:#FEFF6A; */
	text-align:justify;
	line-height: 23px;
	}
	
	p.title {
	font-weight:bold;
	color:#FEFF6A;
	font-size:14pt;
	margin-bottom:15px;
	margin-top:15px;
	/* text-transform:uppercase; */
	}
	
	p.top {
	font-weight:bold;
	color:#FEFF6A;
	font-size:12pt;
	margin-bottom:15px;
	margin-top:15px;
	text-transform:uppercase;
	text-align:center;
	}
	
	p.text {
	text-indent:20px;
	}
	
	p.text a:hover {
	text-decoration:none;
	}
	
	p.quota {
	margin:0px;
	text-indent:20px;
	line-height: 22px;
	font-size:11pt;

	color:#681402;
	}
	
	p.from {
	text-align:right;
	margin:0px;
	font-size:10pt;
	padding-top:10px;
	}
	
	.frame {
	background-color:	#FEA73C;
	border: 1px solid #7F230A;
	color: #DACE9E;
	background-position:bottom;
	width:85%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	}
	
	.frame td {
	padding: 25px;
	color:#7F230A;
	font-size:12pt;
	text-align:center;
	}
	
	.frame a {text-decoration:underline;}
	.frame a:link {color:#9F2E13;}
	.frame a:visited {color:#9F2E13;}
	.frame a:hover {color:#FF300E;}
	.frame a:active {color:#9F2E13;}
	
	.sitemap a {
	display:block;
	width:98px;
	height:16px;
	font-size:8pt;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:17px;
	}
	
	.sitemap a:link {color:#6E0000;}
	.sitemap a:visited {color:#6E0000;}
	.sitemap a:hover {color:#FFE352;}
	.sitemap a:active {color:#6E0000;}
	

	.bigbutton table {
	width:247px;
	height:109px;
	margin-left:auto;
	margin-right:auto;
	}
	
	.bigbutton td {
	background-repeat:no-repeat;
	text-align:left;
	}

	.bigbutton a:link {color:#FFFFFF;;}
	.bigbutton a:visited {color:#FFFFFF;}
	.bigbutton a:hover {color:#DFDFDF;}
	.bigbutton a:active {color:#FFFFFF;}
	
	table.screenshot {
	width:448px;height:394px;margin-left:auto;margin-right:auto;
	}

	.screenshot td {
	width:224px;height:197;font-size:8pt;font-family:tahoma;vertical-align:bottom;padding-bottom:12px;color:#FFEC74;
	}
	
	img.screenshot {
	margin:7px;
	}
	
	div.winamp {
	height:20px;width:340px;background-image:url(../gfx/icon_winamp.png);background-repeat:no-repeat;
	}
	
	.winamp a {
	display:block;padding-left:25px;text-decoration:none;
	}
	
	ul {
	text-align:left;
	list-style:square;
	color:#FFFF97;
	}
	
	li {
	font-size:12pt;
	}
	
	p.changelog {
	font-family:Courier New;
	font-size:10pt;
	text-align:left;
	}
	
	input.download_form {
		background-color:#214273;
		padding:5px;
		font-weight:bold;
		font-size:14pt;
		color:#FFFFFF; 
	}
	
	input:hover.download_form {
		background-color:#4F709F;
	}
	
	DIV.separator {
		height:37px;
		width:486px;
		background-image:url(../gfx/separator_top.png);
		background-repeat:no-repeat;
		margin: 10px auto 10px auto;
	}
	